/*--- start header ---*/
header {
	width: 100%;
	padding: 70px 0;
	z-index: 9;
	position: absolute;
	top: 0;
}




.header_row {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: flex-start !important;
}
/*.logo_area {
	width: 690px;
}*/
.logo_area a img {
	width: 380px;
	transition: all ease-in-out 0.3s;
}
.nav_area {
	/*width: 1440px;*/
	align-items: end;
	/*transform: translate(0%, -226%);*/
	text-align: right;
	/*margin-top: 40px;*/
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	padding-top: 20px;
}
.nav_area ul li {
	display: inline-block;
	padding: 10px 115px 10px 0;
}
.nav_area ul li:last-child {
	    padding-right: 0 !important;
}
.nav_area ul li a {
	font-size: 30px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	color: #333333;
	display: block;
	letter-spacing: 1px;
	line-height: 30px;
}
.nav_area ul li.active {
	border-left: 2px solid #f67b18;
	padding: 0px 140px 0px 15px;
}
.social_area {
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	padding-top: 20px
}
.social_area ul li {
	display: inline-block;
	padding: 10px 25px 10px 0;
}
.social_area ul li a {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 900;
	color: #333333;
	display: block;
	letter-spacing: 2px;
}
.social_area ul li a .icon_flow {
	font-size: 50px;
}
.social_area ul li a img {
	width: 45px;
	display: block;
}
.stay {
	background: #fff;
	transition: all ease-in-out 0.3s;
	padding: 10px 0;
}
.stayble {
	background: #fff !important;
	transition: all ease-in-out 0.3s;
	padding: 10px 0;
	position: fixed;
	top:0;
	left: 0;
	z-index: 99999;
}
.shade {
	-webkit-box-shadow: 0px 6px 5px -5px rgba(199,199,199,1);
	-moz-box-shadow: 0px 6px 5px -5px rgba(199,199,199,1);
	-ms-box-shadow: 0px 6px 5px -5px rgba(199,199,199,1);
	box-shadow: 0px 6px 5px -5px rgba(199,199,199,1);
}
.stayble .logo_area {
	/*width: 690px;*/
	transition: all ease-in-out 0.3s;
}
.stayble .header_row{
	align-items: center !important;
}
.stayble .nav_area {
	transition: all ease-in-out 0.3s;
	margin-top: 0

}
.stayble .social_area {
	/*width: 220px;*/
	/*transform: translate(4%, -7%);*/
	transition: all ease-in-out 0.3s;
	margin-top: 0
}
.stayble .logo_area a img {
	width: 200px;
}
/*--- End header ---*/



/*--Start banner */
.left_banner {
	width: 50%;
	padding: 0 5% 0 5%;
}
.left_banner h1 {
	color: #333333;
	position: relative;
	display: inline-block;
}
.left_banner h1 span.heading_flow {
	color: #f67b18;
	position: relative;
}
.left_banner h1:after {
	position: absolute;
	top: 50%;
	right: -108px;
	width: 100px;
	height: 2px;
	background-color: #333333;
	content: '';
	-webkit-transform: tranalateY(-50%);
	-ms-transform: tranalateY(-50%);
	-o-transform: tranalateY(-50%);
	transform: tranalateY(-50%);
}
.left_banner p {
	color: #333333;
	padding: 60px 0 70px 0;
}
.btn_learn {
	font-size: 26px;
	background-color: #333333;
	color: #fff;
	padding: 15px 80px;
	border-radius: 10px;
	line-height: 34px;
	font-family: 'Oswald', sans-serif;
}
.right_banner {
	width: 50%;
	position: relative;
}
.right_banner img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.right_banner:before {
	position: absolute;
	top: 20%;
	left: -100px;
	width: 200px;
	height: 200px;
	content: '';
	background-color: #f67b18;
	border-radius: 100%;
	z-index: -1;
}
.right_banner:after {
	position: absolute;
	top: 18%;
	left: -95px;
	width: 50px;
	height: 50px;
	content: '';
	background-color: #f67b18;
	border-radius: 100%;
	z-index: -1;
}
/*.right_banner:after {
	width: 100%;
	height: 100%;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.98) 9%, rgba(87,87,87,0.86) 69%, rgba(0,0,0,0.86) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(9%, rgba(255,255,255,0.98)), color-stop(69%, rgba(87,87,87,0.86)), color-stop(100%, rgba(0,0,0,0.86)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.98) 9%, rgba(87,87,87,0.86) 69%, rgba(0,0,0,0.86) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.98) 9%, rgba(87,87,87,0.86) 69%, rgba(0,0,0,0.86) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.98) 9%, rgba(87,87,87,0.86) 69%, rgba(0,0,0,0.86) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0.98) 9%, rgba(87,87,87,0.86) 69%, rgba(0,0,0,0.86) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(10%, rgba(255,255,255,0.97)), color-stop(23%, rgba(255,255,255,0.92)), color-stop(31%, rgba(255,255,255,0.89)), color-stop(77%, rgba(0,0,0,0.74)), color-stop(90%, rgba(0,0,0,0.69)), color-stop(96%, rgba(0,0,0,0.67)), color-stop(100%, rgba(0,0,0,0.67)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.97) 10%, rgba(255,255,255,0.92) 23%, rgba(255,255,255,0.89) 31%, rgba(0,0,0,0.74) 77%, rgba(0,0,0,0.69) 90%, rgba(0,0,0,0.67) 96%, rgba(0,0,0,0.67) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.97) 10%, rgba(255,255,255,0.92) 23%, rgba(255,255,255,0.89) 31%, rgba(0,0,0,0.74) 77%, rgba(0,0,0,0.69) 90%, rgba(0,0,0,0.67) 96%, rgba(0,0,0,0.67) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.97) 10%, rgba(255,255,255,0.92) 23%, rgba(255,255,255,0.89) 31%, rgba(0,0,0,0.74) 77%, rgba(0,0,0,0.69) 90%, rgba(0,0,0,0.67) 96%, rgba(0,0,0,0.67) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0.97) 10%, rgba(255,255,255,0.92) 23%, rgba(255,255,255,0.89) 31%, rgba(0,0,0,0.74) 77%, rgba(0,0,0,0.69) 90%, rgba(0,0,0,0.67) 96%, rgba(0,0,0,0.67) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );
}*/


/*---End Banner */


.marketing_flow {
	width: 1615px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-flow: row wrap;
	transform: translate(0%, -50%);
	position: absolute;
	z-index: 2;
	left: 0;
	right: 0
}
.left_marketing {
	width: 50%;
	background: url(../images/box_img.png) no-repeat 0 0;
	position: relative;
	background-size: cover;
}
.left_marketing:before {
	background: rgba(0,0,0,0.6);
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	left: 0;
	content: '';
}
.left_marketing h3 {
	color: #fff;
	text-align: left;
	position: absolute;
	width: 100%;
	padding-left: 40px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.left_marketing h2 span.heading_flow {
	color: #f67b18;
}
.right_marketing {
	width: 50%;
	background-color: #f67b18;
}
.contact_page .right_marketing {
	display: flex;
}
.right_full_text {
	width: 100%;
	padding: 50px 50px;
	color: #fff;
}

/* Start service */

.service_flow {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: stretch;
}
/*#our_service{
	background-color: #f2f2f2;
}*/

.top_left {
	
	width: 50%;
	/*transform: translate(0%, -9%);*/
	position: relative;
	background: #f2f2f2;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}
.left_service {
	width: 100%;
	background-color: #f2f2f2;
	/*padding: 200px 90px 350px 256px;*/
	position: relative;
	    /*transform: translate(0%, 9%);*/
	    padding: 28% 5% 18% 20%;
}
.top_left:before {
	position: absolute;
	top: 40%;
	right: -100px;
	width: 200px;
	height: 200px;
	content: '';
	background-color: #f67b18;
	border-radius: 100%;
	z-index: -1;
}
.top_left:after {
	    position: absolute;
    top: 38%;
    right: -52px;
    width: 35px;
    height: 35px;
    content: '';
    background-color: #f67b18;
    border-radius: 100%;
    z-index: -1;
}

.left_service h2 span.heading_flow {
	color: #f67b18;
	position: relative;
}
.left_service h2{
	display: inline-block;
	position: relative;
}
.left_service h2:after {
	position: absolute;
	top: 50%;
	left: 103%;
	width: 100px;
	height: 2px;
	background-color: #333333;
	content: '';
	-webkit-transform: tranalateY(-50%);
    -ms-transform: tranalateY(-50%);
    -o-transform: tranalateY(-50%);
    transform: tranalateY(-50%);
}
#connect_area .left_service p {
	padding: 0px 15px;
	border-left: 2px solid #f67b18;
	margin: 30px 0;
	
}
.left_service p {
	padding: 0 30px 0 15px;
}
.right_service {
	width: 40%;
	margin: 0 auto;
	/*margin-top: 220px;
	margin-bottom: 165px;*/
	display: flex;
	flex-flow: row wrap;
	align-items: center;
}
.all_points {
	width: 100%;
	text-align: center;
	padding-left: 8%;
	padding-top: 6%;
}
.all_points ul {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	text-align: center;
	align-items: center;
	margin-bottom: 100px;
}
.all_points ul li {
	padding: 45px 0;
}
.all_points ul li a {
	font-size: 1.375em;
	line-height: 1;
	font-weight: 500;
	color: #333333;
	font-family: 'Oswald', sans-serif;
}
.all_points a.btn_learn {
	margin: 60px 0 0 0;
}
/* call_flow */

#call_section{
	background-color: #333333;
	    padding: 45px 0;
}
.call_flow {
	width: 100%;
	background-color: #333333;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	padding: 60px 0;
	position: relative;
}
.call_flow:before {
	position: absolute;
	top: 320px;
	left: 27%;
	width: 200px;
	height: 200px;
	content: '';
	background-color: #f67b18;
	border-radius: 100%;
	z-index: -1;
}
.call_flow:after {
	position: absolute;
	top: 506px;
	left: 25%;
	width: 70px;
	height: 70px;
	content: '';
	background-color: #f67b18;
	border-radius: 100%;
	z-index: -1;
}
.left_call {
	/*width: 40%;*/
	display: flex;
	padding: 0px 0 0 0;
	align-items: center;
}
.call_icon {
	width: 27%;
}
.call_icon img {
	width: 75%;
}
.text_row {
	/*width: 80%;*/
	color: #fff;
}

.text_row h6 {
	text-transform: uppercase;
}
.text_row h6 a {
	color: #fff;
}
.text_row_right {
	width: 80%;
	color: #fff;
}
.text_row_right h2 {
	/*font-size: 50px;*/
	/*font-weight: 600;*/
}
.text_row_right h6 a {
	color: #fff;
}
.mid_call {
	width: auto;
	display: flex;
	padding: 0px 10%;
	align-items: center;
	text-align: center;
}
.mid_call h2 {
	width: 100%;
	color: #fff;
}
.right_call {
	/*width: 40%;*/
	display: flex;
	/*padding: 80px 60px;*/
	    align-items: center;
    justify-content: flex-end;
}
/* inspiration */
#ins_area {
	padding: 350px 0;
}
.inspi_flow {
	width: 90%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	float: right;
	position: relative;
	margin-bottom: 0px;
}
.inspi_line {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	float: right;
	position: relative;
	background-color: #f2f2f2;
	margin-bottom: 0px;
}
.left_inspi {
	width: 40%;
}
.right_inspi {
	width: 60%;
	padding: 0 60px;
}
.right_inspi h2 span.heading_flow {
	color: #f67b18;
	position: relative;
}

.small_box {
	width: 1335px;
	transform: translate(60%, -15%);
	float: right;
}
.box_line {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: end;
	background-color: #fff;
}
.box_row {
	width: 25%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
.box_one {
	width: 100%;
	height: auto;
}
.box_one img {
	display: block;
	height: auto;
	width: 100%;
	object-fit: cover;
}
.box_one:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	transition: all ease-in-out 0.3s;
}
.box_two {
	width: 100%;
	text-align: center;
	height: 200px;
	padding: 30px 0;
	background-color: #f2f2f2;
}
.box_two:hover {
	display: block;
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	transition: all ease-in-out 0.3s;
}
.box_two_a {
	width: 100%;
	text-align: center;
	height: auto;
	padding: 30px 0;
	background-color: #fff;
}
.box_two_a:hover {
	display: block;
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	transition: all ease-in-out 0.3s;
}

/* Start Clients _flow */
.clients_flow {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: stretch;
	position: relative;
}
.left_clients {
	width: 50%;
	background-color: #f67b18;
	padding: 0 50px 0 390px;
	position: relative;
	display: flex;
	align-items: center;
}
.left_clients h2 span.heading_flow {
	color: #fff;
	position: relative;
}
.left_clients h2{
	position: relative;
	display: inline-block;
}
.left_clients h2:after {
	position: absolute;
	top: 50%;
	right: -118px;
	width: 100px;
	height: 2px;
	background-color: #fff;
	content: '';
	-webkit-transform: translateY(-50%)
	-ms-transform: translateY(-50%)
	-o-transform: translateY(-50%)
	transform: translateY(-50%)
}
.left_clients h4 {
	color: #fff;
}
.left_clients p {
	color: #fff;
	margin: 60px 0 0 0px;
	position: relative;
	padding-left: 20px;
}
.left_clients p:after {
	position: absolute;
	top: 10px;
	left: 0;
	width: 3px;
	height: 41px;
	background-color: #333;
	content: '';
}
.right_clients {
	width: 50%;
}
.right_clients .right_service {
	width: 85%;
	margin: 0 auto;
	margin-top: 0px;
}
.question_flow {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
	justify-content: space-between;
	align-items: center;
}
.question_head {
	text-align: center;
	width: 100%;
	padding: 150px 0;
	position: relative;
}
.question_head:before {
	position: absolute;
	top: 37%;
	right: 12%;
	width: 80px;
	height: 80px;
	content: '';
	background-color: #f67b18;
	border-radius: 100%;
}
.question_head:after {
	position: absolute;
	top: 4%;
	right: 15%;
	width: 200px;
	height: 200px;
	content: '';
	background-color: #f67b18;
	border-radius: 100%;
}
.question_head h2 span.heading_flow {
	color: #f67b18;
}
.question_head h4 {
	padding: 0px 0 60px;
}
/*---Start Footer */
footer {
	width: 100%;
	background-color: #333333;
	clear: both;
	padding: 60px 0;
}
.footer_flow {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
	justify-content: space-between;
	align-items: center;
}
.footer_logo {
	width: 16%;
	color: #fff;
}
.footer_logo h6 {
	font-weight: 400;
}
footer .social_area {
	width: 11%;
	transform: translate(100%, 0%);
	background: none;
	position: relative;
    z-index: 99999999;
}
footer .icon_flow {
	color: #fff;
}
footer .nav_area {
	width: 65%;
	align-items: end;
	transform: translate(0%, 0%);
	text-align: right;
	background: none;
}
footer .nav_area ul li {
	display: inline-block;
	padding: 10px 44px 10px 0;
}
footer .nav_area ul li:last-child {
	padding: 10px 0 10px 51px;
	border-left: 2px solid #fff;
}
footer .nav_area ul li.active {
	border-left: 2px solid #f67b18;
	padding: 0px 50px 0px 15px;
}
footer .nav_area ul li a {
	font-size: 30px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #fff;
	display: block;
	letter-spacing: 1px;
	line-height: 30px;
}
/* ----service ----*/

#service_icon {
	position: relative;
}
.service_icon_area {
	/*width: 2190px;*/
	margin: 0 auto;
	background-color: #f67b18;
	transform: translate(0%, -50%);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 2;
	width: 85%
}


.service_icon_area .icon_flow {
	display: flex;
	flex-flow: row;
	justify-content: space-between;
	align-items: baseline;
	background-color: #f67b18;
	    padding: 25px 0;
	/*width: 2060px;*/
	margin: 0 auto;
}
.service_box {
	width: 11%;
	display: flex;
	align-items: baseline;
	justify-content: space-around;
}
.s_icon {
	width: 75%;
	text-align: center;
	    margin: 0 auto;
	margin-bottom: 5px;
}
.service_box a .s_icon img {
	padding: 0px;
	text-align: center;
	width: auto;
}
.service_box a .s_icon img {
	padding: 0px;
	text-align: center;
	width: 60%;
	height: 50px;
	object-fit: scale-down;
}
.s_text {
	width: 100%;
	text-align: center;
}
.service_box .s_text h4 {
	color: #fff;
}
.service_flow_line {
	width: 100%;
	background-size:100%;
}

.service_flow_line .container{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: stretch;
}
.our_service {
	width: 50%;
	height: 775px;
	position: relative;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	    padding-left: 16%;
}
.service_flow_line:before {
	position: absolute;
	width: 50%;
	height: 100%;
	background: rgba(0,0,0, 0.5);
	z-index: 1;
	top: 0;
	left: 0;
	content: '';
}
.our_service h2 {
	/*position: absolute;
	top: 0;
	left: 40%;
	z-index: 2;*/
	color: #fff;
	/*line-height: 775px;*/
	position: relative;
	z-index: 9999
}
.our_service h6 {
	/*position: absolute;
	top: 128px;
	left: 40%;
	z-index: 2;*/
	color: #fff;
	/*line-height: 648px;*/
	font-family: 'Oswald', sans-serif;
	position: relative;
	z-index: 9999
}
.our_service h2 span.heading_flow {
	color: #f67b18;
}
.edm_right {
	width: 50%;
	/*padding: 200px 125px 0;*/
	   
	    overflow: hidden;
	    position: relative;
	    background: #fff
}
.edm_right h2 span.heading_flow {
	color: #f67b18;
}

.edm_right p {
	padding: 0 0 0 15px;
	margin: 50px 0 0 0;
	position: relative;
}
.edm-inner p:before {
	content: '';
	width: 3px;
	height: 66px;
	background-color: #f67b18;
	position: absolute;
	top: 3px;
	left: 0;
}
.solve_area {
	width: 100%;
	padding: 100px 0;
}
.problem_heading {
	width: 100%;
	text-align: center;
}
.problem_heading h5 {
	padding: 0 650px;
	font-weight: 600;
}
.problem_flow {
	display: flex;
	padding: 100px 0;
	flex-flow: row wrap;
	justify-content: space-between;
	padding-bottom: 0
}
.problem_box {
	width: 28%;
	text-align: left;
	background-color: #f2f2f2;
	padding: 75px 30px;
}

.problem_box h6 {
	padding-left: 15px;
	position: relative;
}
.problem_box h6:before {
	content: '';
	width: 3px;
	height: 48px;
	background-color: #f67b18;
	position: absolute;
	top: 10px;
	left: 0;
}
.solve_points {
	width: 100%;
}
.solve_points ul li {
	padding: 50px 0 0 32px;
	position: relative;
}
.solve_points ul li:after {
	position: absolute;
	top: 59px;
	left: 0px;
	width: 5%;
	height: 39px;
	content: '';
	background: url(../images/tik.png) no-repeat 0 0;
	background-size: 100%;
	display: block;
}
/*=== Start About_page====*/
.about_page .left_banner p:last-child {
	padding: 0;
}
/*.about_page .left_banner h1 span.heading_flow:after {
	right: -535px;
	top: 38px;
}*/
.about_page .service_icon_area {
	width: 1000px;
	margin: 0 auto;
	background-color: #f67b18;
	transform: translate(0%, -50%);
	position: absolute;
	top: 0;
	left: 20%;
	right: 0px;
	z-index: 2;
	height: auto;
}
.about_page .service_icon_area .icon_flow {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	background-color: #f67b18;
	padding: 100px;
	width: auto;
	margin: 0 auto;
	color: #fff;
}

.our_service.abt_service {
	width: 50%;
	height: 775px;
	/*background: url(../images/img21.jpg) no-repeat 0 0;*/
	background-size: cover;
	position: relative;
}
.our_service.abt_service:after {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0, 0.5);
	z-index: 1;
	top: 0;
	left: 0;
	content: '';
}
.about_page .service_flow_line.abt_line {
	position: relative;
}
.about_page .service_flow_line.abt_line:after {
	width: 200px;
	height: 200px;
	border-radius: 100px;
	position: absolute;
	top: -150px;
	left: 23%;
	content: '';
	background-color: #f67b18;
	z-index: -2;
}
.about_page .service_flow_line.abt_line:before {
	width: 70px;
	height: 70px;
	border-radius: 100px;
	position: absolute;
	top: -230px;
	left: 30%;
	content: '';
	background-color: #f67b18;
	z-index: -2;
}
.edm_right.abt_right p:last-child:before {
	background: none;
}
.partner_area {
	width: 100%;
	padding: 200px 0;
}
.abt_flow {
	display: flex;
	flex-flow: row wrap;
	align-items: end;
	justify-content: space-between;
	    padding: 0 50px;
}
.abt_box {
    width: 27%;
}
.abt_box img {
	padding: 0px 100px 100px;
}
.abt_text p {
	margin: 50px 0;
	position: relative;
	padding-left: 20px;
}
.abt_text p:before {
	content: '';
    width: 2px;
    height: 40px;
    background-color: #f67b18;
    position: absolute;
    top: 7px;
    left: 0;
}
.abt_text p:last-child:before {
	background: none;
}
.connect_flow {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: start;
	padding: 200px 0 0;
}
.left_connect {
	width: 50%;
	position: relative;
	align-items: center;
}
.left_connect img {
	position: absolute;
	top: 95%;
	right: -20%;
	width: 700px;
	height: 400px;
}
.left_connect .left_service {
	width: 100%;
	background-color: #f2f2f2;
	padding: 130px 90px 121px 256px;
	position: relative;
	transform: translate(0%, 9%);
}
.left_connect .left_service h2 span.heading_flow:after {
	background: none;
}
.right_connect {
	width: 50%;
	align-items: center;
	    padding: 95px 10% 70px 18%;
}
.right_line {
	width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
}
.icon_right {
	width: 12%;
	height: 100px;
}
.text_right {
	width: 85%;
}
/* =====Start Insight page ========*/
.insight_page .left_banner p:last-child {
	padding: 0;
}
/*.insight_page .left_banner h1 span.heading_flow:after {
	right: -370px;
	top: 55px;
}*/
.insight_zone {
	width: 100%;
	position: relative;
}
.insight_flow {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: end;
	top: 0;
	left: 0;
	transform: translate(0%, -10%);
}
.insight_box {
	width: 32%;
	text-align: center;
	padding: 0 30px;
	margin-bottom: 150px;
}
.insight_pic {
	width: 635px;
	height: 435px;
	background-color: #999999;
	margin: 0 auto;
	margin-bottom: 50px;
}
.insight_text h4 {
	color: #f67b18;
	font-weight: 500;
	font-size: 35px;
	line-height: 45px;
}
.insight_flow .insight_box .insight_text h4:nth-child(1) {
	padding: 0 2%;
}
/* ===== Contact =====*/
/*.contact_page .left_banner h1 span.heading_flow:after {
	right: -375px;
	top: 38px;
}*/
.contact_page .left_marketing .call_flow {
	width: 100%;
	background-color: #333333;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	padding: 40px 57px;
	position: relative;
}
.contact_page .left_marketing .left_call {
	width: 100%;
	display: flex;
	padding: 25px 0px;
	align-items: center;
}
.contact_page .left_marketing .call_icon {
	
	margin-top: 18px;
}
.contact_page .left_marketing .text_row {
	
	color: #fff;
}
.contact_page .left_marketing .text_row h2 {
	/*font-size: 50px;
	font-weight: 400;*/
	position: relative;
	padding: 0;
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	-o-transform: translateY(0%);
	transform: translateY(0%);
}
.contact_page .left_marketing .mid_call {
	width: 100%;
	text-align: center;
	padding: 0;
}
.contact_page .left_marketing .mid_call h2 {
	width: 100%;
	color: #fff;
	padding: 0;
	text-align: center;
}
.contact_page .left_marketing .right_call {
	width: 100%;
	display: flex;
	padding: 25px 0px;
	align-items: center;
	justify-content: flex-start;
}
.contact_page .left_marketing .text_row_right h2 {
	font-size: 50px;
	/*font-weight: 400;*/
	padding: 0;
	transform: translate(0%, 0%);
	position: relative;
}
.some_con_text {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	/* background-color: #f67b18; */
	padding: 100px 90px;
	width: auto;
	margin: 0 auto;
	color: #fff;
}

.contact_page .call_flow:after {
	display: none;
}
.contact_page .call_flow:before {
	display: none;
}
.contact_page .service_flow_line {
	padding-bottom: 150px;
	position: relative;
}
.contact_page .service_flow_line:after {
	position: absolute;
	content: '';
	width: 100px;
	height: 100px;
	background-color: #f67b18;
	border-radius: 100px;
	bottom: 60px;
	left: 30%;
	z-index: -1;
}
.right_contact {
	width: 50%;
	padding: 56px 45px 0 0;
}

input {
	text-transform: lowercase;
	font-size: 16px;
}
/*.right_contact label {
	font-size: 18px;
}*/
.our_service_more.con_send {
	margin: 50px 0;
}
#contact_zone_one {
	padding: 60px 0;
	background-color: #161616;
}
.contact_zone_row {
	display: flex;
	width: 100%;
	flex-flow: row wrap;
}
.left_con {
	width: 50%;
}
.left_con ul {
	width: 100%;
}
.left_con ul li {
	position: relative;
	display: block;
}
.left_con ul li:before {
	background: url(../images/mail.png) no-repeat 0 0;
	position: absolute;
	top: 28px;
	left: 0;
	width: 35px;
	height: 30px;
	content: '';
}
.left_con ul li:last-child:before {
	background: url(../images/phone.png) no-repeat 0 0;
	position: absolute;
	top: 25px;
	left: 0;
	width: 35px;
	height: 30px;
	content: '';
}
.left_con ul li a {
	
	padding: 0 60px;
	color: #fff;
}
.right_con {
	width: 50%;
	padding: 60px 0;
}
.right_con ul {
	width: 100%;
}
.right_con ul li {
	position: relative;
	display: block;
}
.right_con ul li a {
	
	padding: 0 60px;
	color: #fff;
}
.f_1 {
	font-size: 60px;
	margin: 0px 15px 0 0;
}
.contact_page .edm_right {
	width: 50%;
	background-color: #f5f5f5;
	/*height: 775px;*/
}
.contact_page .edm_right p:before {
	display: none;
}
.contact_page .right_contact {
	width: 85%;
	padding: 0;
}
.contact_page input.c_1, .contact_page select.c_1 {
	height: 64px;
	margin-bottom: 15px;
	text-indent: 15px;
	border-radius: 8px;
}
.contact_page a.btn.btn_service {
	line-height: 60px;
	width: 150px;
	height: 70px;
	border-radius: 5px;
	background-color: transparent;
	font-size: 24px;
	border: 2px solid #f67b18;
}
.contact_page a.btn.btn_service:hover {
	color: #1c1c1c;
}
/*.contact_page .right_contact label {
	font-size: 24px;
}*/
.contact_page input.contact_checkbox {
	width: 15px;
	height: 15px;
}
/*==============Start clients Page ===============*/

.clients_page .left_marketing {
	width: 50%;
	background: url(../images/computer-desk-pic.jpg) no-repeat 0 0;
	position: relative;
	background-size: cover;
}
.clients_logo {
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
	bottom: 0
}
.clients_logo_1 {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
}
.logo_ico_box {
	width: 30%;
	padding:10px 30px;
}
.clients_page .right_full_text {
	width: 100%;
	padding: 40px 0px;
	color: #fff;
}
.clients_top {
	width: 95%;
	margin: 0 auto;
	margin-top: 200px;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 21%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(21%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 21%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 21%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 21%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 21%, rgba(237,237,237,1) 100%);
	position: relative;
}
.clients_top:nth-child(2):after {
    position: absolute;
    top: -130px;
    left: 66%;
    width: 150px;
    height: 150px;
    background-color: #f67b18;
    content: '';
    border-radius: 100%;
    z-index: -1;
}
.clients_top:nth-child(2):before {
    position: absolute;
    top: -175px;
    left: 74%;
    width: 70px;
    height: 70px;
    background-color: #f67b18;
    content: '';
    border-radius: 100%;
    z-index: -1;
}

.clients_top:nth-child(3)
{
	margin-top: 100px;
}

.clients_top:nth-child(3):after {
    position: absolute;
    bottom: -160px;
    left: 26%;
    width: 250px;
    height: 250px;
    background-color: #f67b18;
    content: '';
    border-radius: 100%;
    z-index: -1;
}
.clients_top:nth-child(3):before {
    position: absolute;
    bottom: -50px;
    left: 20%;
    width: 70px;
    height: 70px;
    background-color: #f67b18;
    content: '';
    border-radius: 100%;
    z-index: -1;
}
.clients_page .clients_details_flow {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-items: end;
	justify-content: space-between;
	padding: 30px 0;
}
.clients_top:nth-of-type(even) .clients_details_flow {
	flex-flow: row-reverse !important;
	background: rgba(237,237,237,1);
	background: -moz-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,237,237,1)), color-stop(53%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
}
.left_clients_area {
	width: 30%;
	display: flex;
	flex-flow: row wrap;
	align-items: flex-end;
	justify-content: space-between;
}
.left_clients_area .clients_boxes {
	width: 100%;
	padding: 0px;
}
.left_clients_area .clients_boxes img {
	width: 95%;
}
.clients_boxes h3 {
	color: #f67b19;
}
.clients_boxes h6 {
	padding: 0 150px 0 0;
	text-transform: uppercase;
}
.clients_boxes p {
	position: relative;
	padding-left: 15px;
	margin-top: 20px;
	padding-right: 65px;
}
.clients_boxes p:before {
	width: 2px;
	height: 30px;
	position: absolute;
	top: 6px;
	left: 0;
	content: '';
	background-color: #f67b19;
}
.clients_boxes h4 {
	padding: 0 150px 0 0;
}
.clients_boxes.text_flat h6 {
	
	padding-top: 0px;
}
.clients_boxes.text_flat ul li {
	padding-top: 0px;
	color: #333;
	margin: 5px 0;
}
.plus_points {
	width: 100%;
	margin-top: 50px;
}
.right_clients_area {
	width: 70%;
	display: flex;
	flex-flow: row wrap;
	align-items: flex-end;
	justify-content: space-between;
	padding: 0 20px;
}
.right_clients_area .clients_boxes {
	width: 60%;
	padding: 0px;
}
.info_hide {
	display: none;
}
.info_hide_1 {
	display: none;
}
.info_hide_2 {
	display: none;
}
.info_hide_3 {
	display: none;
}
.extra_info {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-content: center;
	justify-content: space-between;
}
.left_extra {
	width: 60%;
	padding-right: 130px;
}
.right_extra {
	width: 40%;
}
.extra_info .left_extra p {
	
	position: relative;
	padding-left: 15px;
	margin-top: 20px;
}
.right_clients_area .clients_boxes:nth-child(2) {
	width: 38%;
	    margin: 58px 0 0 0px;
}
.rotate_img {
	transform: rotateX(0deg);
    transition: all ease-in-out 0.3s;
}
.rotate {
	transform: rotateX(180deg);
    transition: all ease-in-out 0.3s;
}
.arrow_area {
	width: 50%;
	text-align: center;
	margin-top: 75px;
}
.arrow_area_1 {
	width: 50%;
	text-align: center;
	margin-top: 75px;
}
.arrow_area_2 {
	width: 50%;
	text-align: center;
	margin-top: 75px;
}
.arrow_area_3 {
	width: 50%;
	text-align: center;
	margin-top: 75px;
}
.collaps_area {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-items: flex-start;
	justify-content: space-between;
	max-height: inherit;
	overflow: hidden;
	transition: all ease-in-out 0.3s;
}
.collaps_open {
	max-height: inherit;
	overflow: auto;
	transition: all ease-in-out 0.3s;
}
.clients_page .clients_details_flow_1 .right_clients_area .clients_boxes {
	width: 50%;
	padding: 0px 0 0 60px;
}
.social_post_area {
	width: 85%;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
	margin-top: 0px;
}
.social_flow {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
}
.social_icon img {
	width: 100%;
	padding: 15px;
}
.social_icon {
	width: 20%;
}
.social_text {
	width: 80%;
}
.social_text h6 a {
	
	color: #333;
	font-family: 'Barlow', sans-serif;
	font-weight: 400;
	font-size: inherit;
}
.clients_page #call_section {
	margin-top: 120px;
}
.think_area {
	width: 100%;
	padding: 150px 0;
}
.think_heading {
	width: 100%;
	text-align: center;
	padding: 60px 0 120px;
}
.clients_think_flow {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-items: inherit;
	justify-content: space-between;
}
.think_box {
	width: 30%;
	padding: 60px;
	background-color: #c0bfbf;
	color: #fff;
}
.think_box p {
    padding: 0 0 60px 0;
    color: #fff
}
.think_box h3 {
	
	color: #1f1f1e;
	padding: 0 0 0 20px;
	border-left: 2px solid #ff8f31;
}
.clients_page .left_banner p:last-child {
	padding: 0;
}
 #after_contact_banner input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #ff8f31;
 font-weight: 600;
}
#after_contact_banner input::-moz-placeholder { /* Firefox 19+ */
 color: #ff8f31;
 font-weight: 600;
}
#after_contact_banner input:-ms-input-placeholder { /* IE 10+ */
 color: #ff8f31;
 font-weight: 600;
}
#after_contact_banner input:-moz-placeholder { /* Firefox 18- */
 color: #ff8f31;
 font-weight: 600;
}


.contact_page select.c_1 {
 color: #ff8f31;
 font-weight: 600;
 width: 34%;
 text-transform: lowercase;
 height: 64px;
 margin: 15px 0;
}
.contact_page textarea {
    width: 100%;
    margin-top: 20px;
    text-indent: 15px;
    border-radius: 8px;
    padding: 15px;
}

.btn_service {
	    line-height: 60px;
    width: 130px;
    height: 60px;
    border-radius: 5px;
    background-color: transparent;
    font-size: 20px;
    border: 2px solid #f67b18;
    cursor: pointer;
}

.btn_service:hover{
	color:#2b2b2b;
}

#after_contact_banner .service_flow_line{
	align-items: stretch;
}

/*==========Start terms_page============*/
.terms_area {
    padding: 60px 0;
}
#terms {
    background-color: #f8f8f8;
}
.terms_text p
{  
	font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    font-family: 'Barlow', sans-serif;
    position: relative;
    padding: 0 0px;
    margin-bottom: 15px;
	
}


.alert.alert-success.contact__msg {
    margin-top: 40px;
}


/*Uttam 26.04.19*/
label.error {
    position: absolute;
    bottom: 0px;
    left: 0%;
    color: #f00;
    font-size: 16px !important;
}
span.form_group{
	position: relative;
	display: inline-block;
	padding-bottom: 25px;
	white-space: nowrap;
	width: 32%;
}
.form_group input, .form_group select{
	display: block;
	width: 98% !important;
	vertical-align: top;
	margin: 0 !important
}

/*Uttam 26.04.19*/

.terms_page .logo_area a img {
    width: 255px;
}
.terms_page .left_banner {
    padding: 16% 5% 0 5%;
}
.terms_page header
{
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,0.88) 70%, rgba(204,204,204,0.85) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(83%, rgba(246,246,246,0.88)), color-stop(100%, rgba(204,204,204,0.85)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,0.0) 70%, rgba(204,204,204,0.0) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,0.0) 70%, rgba(204,204,204,0.0) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,0.0) 70%, rgba(204,204,204,0.0) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,0.0) 70%, rgba(204,204,204,0.0) 100%);
}



/* ***  popup *** */

#service-popup{
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 9999999;
	background: rgba(0,0,0,.9);
	top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    -webkit-transform: scale(0,0);
    -ms-transform: scale(0,0);
    -o-transform: scale(0,0);
    transform: scale(0,0);
    transform-origin: 50% 50%;
    opacity: 0;
    -webkit-transition: all ease-in-out .5s;
    -o-transition: all ease-in-out .5s;
    transition: all ease-in-out .5s;
}
#service-popup .inner-pop{
	position: absolute;
	width: 50%;
	padding:15px;
	background: #f67b18;
    left: 50%;
    top: -100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -webkit-transition: all ease-in-out .5s;
    -o-transition: all ease-in-out .5s;
    transition: all ease-in-out .5s;
}
#service-popup .inner-pop .content{
	background: #fff;
	padding:50px 25px;
}

#service-popup.open{
	-webkit-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
    opacity: 1
}

#service-popup.open .inner-pop{
	top: 50%;
}

a.close {
    position: absolute;
    right: -20px;
    top: -20px;
    opacity: .95;
    -webkit-transition: all ease-in-out .5s;
    -o-transition: all ease-in-out .5s;
    transition: all ease-in-out .5s;
}

a.close:hover{
	 opacity: 1;
}

#service-popup .content{
	display: none;
}


/* *** santanu 20.5.2019 *** */

.service_box{
	width: auto;
}

.service_box a .s_icon img{
	margin: 0 auto;
}

#after_service_banner .container{
	position: relative;
}

.edm_right .edm-inner{
	position: absolute;
	top: 50%;
	padding: 0 12%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all ease-in-out .5s;
	-o-transition: all ease-in-out .5s;
	transition: all ease-in-out .5s;
	opacity: 0
}

.edm_right .edm-inner {
	top: 120%
}


.edm_right .edm-inner.active-content{
	top: 50%;
	opacity: 1
}

.service_box a h4{
	-webkit-transition: all ease-in-out .5s;
	-o-transition: all ease-in-out .5s;
	transition: all ease-in-out .5s;
}
.service_box .s_icon img{
	-webkit-transition: all ease-in-out .5s;
	-o-transition: all ease-in-out .5s;
	transition: all ease-in-out .5s;
}

.service_box a.active-tab h4{
	color: #333
}

.service_box a.active-tab .s_icon img{
	-webkit-filter: brightness(0);
	-o-filter: brightness(0);
	filter: brightness(0);
}

.edm_right .edm-inner.relative{
	opacity: 1;
    top: 0;
    padding: 18% 12%;
    position: relative;
    transform: unset;
}

.about_page .service_flow_line.abt_line{
	background: url(../images/computer-desk-electronics-374074.jpg) no-repeat 0 0;
    background-size: cover;
    background-repeat: no-repeat;
	position: relative;
	background-size: 50%;

}

.edm-inner p:first-child:before {
   content: '';
    width: 2px;
    height: 66px;
    background-color: #f67b18;
    position: absolute;
    top: 3px;
    left: 0;
}
/*.edm-inner p:last-child:before {
    background: none;
}*/


.service_flow_line {
    width: 100%;
    background: url(../images/services-pic.jpg) no-repeat 0 0;
    background-size:50%;
    background-repeat: no-repeat;
    position: relative;
}


.contact_page .our_service.abt_service:after{
	display: none
}

.contact_page .service_flow_line{
	    background-size: auto 100%;
}

.owl-item:nth-of-type(5) .service_box .s_icon{
 width:90%;
}
.owl-item:nth-of-type(1) .service_box .s_icon{
 width:65%;
}

.nav_area:not(footer .nav_area){
	padding-right: 50px;
}

.left_banner p{
	    color: #3c3c3c;
}

.left_call .call_icon img{
	width: 100%;
	    margin-right: 15px;
}

.problem_heading h5{
	font-size: 20px;
    line-height: 30px;
    margin-top: 10px
}

.about_page .edm_right p:last-child:before{
	background: none;
}


.contact_page .service_flow_line{
	    width: 100%;
    background: url(../images/contact-pic.jpg) no-repeat 0 0;
    background-size: auto 100%;
    background-repeat: no-repeat;
    position: relative;
    height: 100%
}

.left_call .call_icon{
	margin-right: 15px;
	width: 13%;
}

.call_icon.location{
	width: 8% !important
}

.logo_area {
    flex-basis: 18%;
}

.nav_area{
	flex-basis: 71%;
	padding-right: 30px
}

.social_area{
	    flex-basis: 8%;
}

.right_call .call_icon{
	margin-right:15px;
}


.owl-carousel .owl-dot {
    display: inline-block;
}

.owl-carousel .owl-dots span {
    background: transparent;
    border: 1px solid #fff;
    border-radius: 50px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity:1;
    width: 12px;
}
.owl-carousel .owl-dot.active span{
	background: #fff !important;
	border:none !important;

}

.logo_ico_box:nth-of-type(2){
	    padding: 10px 3px;
}


.logo_ico_box{
	padding: 10px
}

.clients_logo_1, .clients_logo{
	padding: 20px 40px 
}


.right_marketing .logo_ico_box:nth-of-type(3){
	width:16%;
}
.clients_page .left_marketing, .clients_logo_1{
	    display: flex;
    align-items: center;
    position: relative;
}

.right_clients_area{
	    padding: 30px 50px;
}

.logo_ico_box img{
	width: 100%
}

.owl-dots{
	margin: 0 auto;
}


.left_banner h4{
	color: #333;
	font-weight: 500;
	font-size: 1.688em;
	line-height: 1.3
}

#clients_details_top{
	    margin-top: 15%;
}

.abt_text h2, .abt_text h4, .left_connect .left_service h2, .left_connect .left_service h4, 
.left_connect .left_service h5, .text_right h4, .question_head h4, .question_head h2, .edm_right h2, 
.edm_right h4, .problem_box h3, .right_inspi h2, .right_inspi h4, .box_text h5, .left_service h2, .left_service h4, .left_service h5, 
.left_clients h2, .problem_heading h2, .problem_heading h5, .think_heading h2, .think_box h3, .problem_box h6{
	color: #333
}

.service-page .service_icon_area{
	padding: 20px 100px;
	    width: 90%;
}
.service-page .service_icon_area .service_box .s_text h4{
	margin-top: 15px
}

.service-page-content h2, .edm_right .service-page-content h4{
	text-transform: uppercase;
}

#terms .container{
	width: 70%
}


/*========== Shamrin 17.06.2019 Start ===========*/
.small-box-link a {
    width: 100%;
    transition: all 0.0s ease;
    -moz-transition: all .0s ease;
    -webkit-transition: all .0s ease;
    -o-transition: all .0s ease;
    -ms-transition: all .0s ease;
    color:#333;
}
/*==========Shamrin 17.06.2019 End===========*/
/*==========Shamrin 18.06.2019 Start===========*/
.service-page .edm_right .edm-inner h3, .service-page .edm_right .edm-inner h6{
	text-transform: uppercase;
}
/*==========Shamrin 18.06.2019 End===========*/


.solve_points ul li {
	font-family: inherit;
	font-weight: 400;
	font-size:1.250em;
	line-height: 1.2
}

#call_section h4, #call_section p, #call_section p a{
	color: #fff
}
#call_section h4 {
	font-weight: 400
}

.left_clients h6{
	color: #fff
}

#questions h6{
	    margin: 10px 0 30px 0;
}

.about_page .service_icon_area .icon_flow h4{
	color: #fff;
}

.text_right h4{
	font-size: 1.313em;
	line-height: 1.2;
	color: #333;
	font-weight: 500
}
#marketing_area.contact-area h4{
	color: #fff;
	font-weight: normal;
}

.call-info-box{
	margin: 30px 0;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

#marketing_area.contact-area h6{
	color: #fff;
	text-transform: initial;
	font-weight: normal;
    font-family: 'Barlow', sans-serif;
}

#marketing_area.contact-area h5{
	color: #fff
}

#marketing_area.contact-area .call_icon img{
	width: 	100%
}
.call-info-box .call_icon{
	width: 17%;
	margin-right: 20px;
}

.call-info-box .text_row{
	width: 77%
}
.call-info-box:nth-of-type(3) .call_icon{
	width: 11%
}

#service_icon.about-page-float-sec h5{
	color: #fff
}

.service-page .service_icon_area .service_box .s_text h4{
	font-size:1.125em
}

.contact_page .left_marketing .call_flow .call-info-box {
	width: 100%
}


.contact__msg_error {
    
    color: red;
    padding-top: 15px;
    font-size: 15px;
}

.text_row p big{
    text-transform:uppercase;
}




/*28.11.2019 start*/

.content-review-banner .right_banner:after {
    display: none;
}
.content-review-banner .left_banner {
    padding-top: 15%;
}
.serrvice-feature-float-sec .service_icon_area {
    width: 1000px;
    margin: 0 auto;
    background-color: #f67b18;
    transform: translate(0%, -50%);
    position: absolute;
    top: 0;
    left: 20%;
    right: 0px;
    z-index: 2;
    height: auto;
}
.serrvice-feature-float-sec .service_icon_area .icon_flow {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    background-color: #f67b18;
    padding: 100px;
    width: auto;
    margin: 0 auto;
    color: #fff;
}
.serrvice-feature-float-sec h5 {
    color: #fff;
}
.hulf-right p{
	padding-left: 0px;
}
.hulf-right p:before{
	display: none;
}
.package-icon-wrap ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.package-icon-wrap ul li:nth-child(1){
    width: 36%;
}
.package-icon-wrap ul li:nth-child(2){
    width: 8%;	
    padding: 0 0 0 15px;
}
.package-icon-wrap ul li:nth-child(3){
    width: 55%;	
}
.package-icon-wrap ul li {
/*    width: 46%;*/
    display: flex;
}
.package-text p, .package-text li {
    margin: 0 !important;
    font-weight: 500;
}
.hulf-right-wrap{
	padding-right: 4%;
}
.edm_right .edm-inner.relative.hulf-right {
    padding-right: 0;
    padding-bottom: 8%;
}
.package-icon {
    width: 20%;
}
.package-text {
    width: 80%;
    padding-left: 15px;
}
.package-icon-wrap {
    padding-top: 35px;
}
.package-icon-wrap li:nth-child(1) .package-icon img{
	width: 50px;
}
.package-section .service_flow_line {
    background: url(../images/connect-left1.jpg) no-repeat 0 0;
    width: 100%;
    background-size: 50%;
    background-repeat: no-repeat;
    position: relative;
}
.package-section .service_flow_line:before {
    display: none;
}
.list-section .solve_area {
    padding: 0;
}
.list-section .problem_flow {
    padding: 0;
    align-items: flex-start;
}
.list-section .problem_box {
    width: 44%;
    padding-bottom: 70px;
}
.dark-wrap .solve_points ul li:after {
    position: absolute;
    top: 56px;
    left: 0px;
    width: 3%;
    height: 39px;
    content: '';
    background: url(../images/tik-no.png) no-repeat 0 0;
    background-size: 100%;
    display: block;
}
.color-wrap .solve_points ul li:after {
    position: absolute;
    top: 54px;
    left: 0px;
    width: 3%;
    height: 39px;
    content: '';
    background: url(../images/tik.png) no-repeat 0 0;
    background-size: 100%;
    display: block;
}
.dark-wrap {
    position: relative;
}
.dark-wrap:after {
    position: absolute;
    right: 25%;
    width: 220px;
    height: 220px;
    content: '';
    background-color: #f67b18;
    border-radius: 100%;
    z-index: -1;
    bottom: -60%;
}
.dark-wrap:before {
    position: absolute;
    bottom: -50%;
    content: '';
    background-color: #f67b18;
    border-radius: 100%;
    z-index: -1;
    right: 48%;
    width: 80px;
    height: 80px;
}
.list-section {
    padding-bottom: 70px;
}
.story-tellers .question_head:before, .story-tellers .question_head:after{
	display: none;
}
.call-wrap .call_flow:after, .call-wrap .call_flow:before{
	display: none;
}
.story-tellers .question_head {
    padding-left: 28%;
    padding-right: 28%;
padding-bottom: 200px;
}
.story-tellers .question_head p{
    text-align: left;
}
.story-tellers .abt_text p:before{
    background: none !important;
}
.story-tellers .abt_text p:nth-child(2):before {
    content: '';
    width: 2px;
    height: 40px;
    background-color: #f67b18 !important;
    position: absolute;
    top: 7px;
    left: 0;
}
.gap100{
	height: 100px;
}


#ins_area.inspiration-section {
padding-top: 0;
}
.inspiration-section .inspi_flow {
    width: 100%;
}
.inspiration-section .right_inspi{
    padding-top: 8%;
    background-color: #f2f2f2;
    padding-bottom: 8%;
    width: 50%;
}
.inspiration-section .inspi_line {
    background-color: transparent;
}
.inspiration-section .small_box {
    transform: translate(70%, -15%);
}
.solve_points.brand-list ul li:after {
    top: 39px;    width: 3%;
}
.solve_points.brand-list ul li {
    padding-top: 35px ;
}
.package-section .service_flow_line.brand-bg {
    background: url(../images/brand-get.jpg) no-repeat 0 0;
    width: 100%;
    background-size: 50%;
    background-repeat: no-repeat;
    position: relative;
}

.story-circle{
	position: relative;
}
.story-circle:before {
    position: absolute;
    top: -6%;
    left: 10%;
    width: 200px;
    height: 200px;
    content: '';
    background-color: #f67b18;
    border-radius: 100%;
    z-index: -1;
}
.package-section .service_flow_line.personal-bg {
    background: url(../images/personal-right.jpg) no-repeat 0 0;
    width: 100%;
    background-size: 50%;
    background-repeat: no-repeat;
    position: relative;
}
.more-btn {
    margin-top: 25px !important;
}
.inspiration-section .small_box.small-box-link h6 {
    font-size: 1em;
}
/*28.11.2019 end*/



/* ::::::::::23-12-219::::::::::::::: */


/* .single header {
    position: relative;
}

.single .stayble{
	position: fixed;
}
 */

/* ::::::::::23-12-219::::::::::::::: */
